div.flash
{
	width:375px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-color:#D9E4FF;
	margin:10px 5px;
}

#btnSubmit
{
	margin:0 0 0 155px;
}

.progressWrapper
{
	width:357px;
	overflow:hidden;
}

.progressContainer
{
	border:solid 1px #E8E8E8;
	background-color:#F7F7F7;
	overflow:hidden;
	margin:5px;
	padding:4px;
}

.message
{
	border:solid 1px #FD9;
	background-color:#FFC;
	overflow:hidden;
	margin:1em 0;
	padding:10px 20px;
}

.red
{
	border:solid 1px #B50000;
	background-color:#FFEBEB;
}

.green
{
	border:solid 1px #DDF0DD;
	background-color:#EBFFEB;
}

.blue
{
	border:solid 1px #CEE2F2;
	background-color:#F0F5FF;
}

.progressName
{
	font-size:8pt;
	font-weight:700;
	color:#555;
	width:323px;
	height:14px;
	text-align:left;
	white-space:nowrap;
	overflow:hidden;
}

.progressBarInProgress,.progressBarComplete,.progressBarError
{
	font-size:0;
	width:0;
	height:2px;
	background-color:blue;
	margin-top:2px;
}

.progressBarComplete
{
	width:100%;
	background-color:green;
	visibility:hidden;
}

.progressBarError
{
	width:100%;
	background-color:red;
	visibility:hidden;
}

.progressBarStatus
{
	margin-top:2px;
	width:337px;
	font-size:7pt;
	font-family:Arial;
	text-align:left;
	white-space:nowrap;
}

a.progressCancel
{
	font-size:0;
	display:block;
	height:14px;
	width:14px;
	background-image:url(../images/cancelbutton.gif);
	background-repeat:no-repeat;
	background-position:-14px 0;
	float:right;
}

a.progressCancel:hover
{
	background-position:0 0;
}

.swfupload
{
	vertical-align:top;
}

.albCt
{
	float:left;
	width:244px;
	height:150px;
	margin-right:10px;
	margin-bottom:10px;
	border:1px dashed #AAD381;
	background:#FAFFEE;
	text-align:center;
	padding:3px;
}

.albEdit
{
	height:180px;
}

.picinfo
{
	height:30px;
	line-height:30px;
	margin:10px 0;
}

.thumbnails img,.thumbnailsEdit img
{
	margin:5px;
}

.albCt img {
	height: 100px!important;
}